<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:41:14.000-->
  <string enable_email_contact_in_mms="true"/>
  <!--2023-01-31 11:41:14.000-->
  <string hn_contacts_filter_number="true"/>
  <!--2023-01-31 11:41:14.000-->
  <string settings.global.hn_hidecallforward="false"/>
  <!--2023-01-31 11:41:14.000-->
  <integer settings.system.hn_omacp_apn_policy="2"/>
</resources>
